{
  "verseBefore": "không nghiện rượu, không hay gây sự, mà phải hiền lành, hòa nhã, không tham tiền,",
  "verseAfter": "bee gieel lok, bee huq tayaat, bơh phayh mưưt xuum, hlaah hlaak, bee ha aak jêêt,",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-01-22T08:24:32.659Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
